<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


$logos = array(
	"normal"	=> "upload/logo.png",
	"inverted"	=> "upload/logo.png",
);

if (file_exists("upload/logo-inv.png")) {
	$logos["inverted"]= "upload/logo-inv.png";
}


if ($_LANG_RAW["lang_logo"]) {
	$logos["normal"] = "upload/langs/{$_LANG_RAW[lang_id]}.png";
}

if ($_LANG_RAW["lang_logo-inverted"]) {
	$logos["inverted"] = "upload/langs/{$_LANG_RAW[lang_id]}-inverted.png";
}

$_TSM["PUB:LOGO"] = $logos["normal"];
$_TSM["PUB:LOGO_INVERTED"] = $logos["inverted"];


?>